#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-A9VOg2kBebsHbRhPn1ZzrD
key:                  ghcide-test-utils-1.9.0.0-A9VOg2kBebsHbRhPn1ZzrD
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  7c5a1faa7ba05e10eace922c14cef4ce
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-A9VOg2kBebsHbRhPn1ZzrD
depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    directory-1.3.6.2 extra-1.7.16-2QO6fIORLtDHfeJno2g6pj
    filepath-1.4.2.2 ghcide-1.9.1.0-587iP9CI8ceKwdno8YDAoD
    hls-plugin-api-1.6.0.0-JVYrbgzYD156bI87vih4OD
    lens-5.2.3-8tRb8in3gNI5YU639jGOAg
    lsp-test-0.14.1.0-GuX1Lk1FeH3BqH1NsaI0PV
    lsp-types-1.6.0.0-LAoPmaAbsOR98CaoR7CnRV
    tasty-hunit-0.10.1-Evp2fCuYiBvGkCwbZsXNbN text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

